Subject: Re: IPSEC maintainership...

From: Steffen Klassert <[email-masked]>
Date: Tue, 16 Oct 2012 08:11:54 +0200

On Mon, Oct 15, 2012 at 01:38:33PM -0400, David Miller wrote:
> 
> Steffen, after some discussions with Herbert we'd like to formally
> recognize your outstanding contributions to the IPSEC stack over
> the past few years by listing you explicitly as a maintainer as
> per the patch below.
> 
> Let us know if you are OK with this.

I'm absolutely OK with this, of course :)

Being one of the maintainers, I'd like to run our automated IPsec
tests on incomming paches before they get applied. So I'd think
about a workflow and propose something if you are OK with that.

> 
> Thanks!
> 
> --------------------
> MAINTAINERS: Add explicit section for IPSEC networking.
> 
> Signed-off-by: David S. Miller <[email-masked]>

Acked-by: Steffen Klassert <[email-masked]>